CloudFlare Plugin For cPanel Arbitrary File Write Local Privilege Escalation Vulnerability

Bugtraq ID: 63220
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Oct 18 2013 12:00AM
Updated: Oct 18 2013 12:00AM
Credit: Rack911
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus